{

    "AbilityName" : "Level_NoviceGuide_09",

    "AbilityStacking":"Unique",



    //新手引导脚本

    //恢复移动、普攻、闪避、Sp、换人、QTE、镜头移动的UI与输入

    "DefaultModifier":

    {

        "OnAdded": 

        [

            {

                "$type" : "MoleMole.InterruptSetupUIAction",

                "SetupTag" : "Level_NoviceGuide_SetupTag_01",

                "IgnoreFadeAnimation" : false,

            },

            {

                "$type" : "MoleMole.InterruptInputEnableAction",

                "Tag" : "Level_NoviceGuide_InputMute_01"

            }

        ],

    },

}